*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: #007200;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
}

img{
    width: 100%;
    height: 100%;
}

header{
    background: #004B23;
    padding: 0.5rem;
    text-align: center;
}

header h1{
    color: #fff;
}

.content{
    padding: 1rem;
    text-align: center;
}

button{
    border: none;
    background: transparent;
    outline: none;
    margin: 0.5rem;
    display: inline-block;
    cursor: pointer;
    border: 2px solid #0099CC;
    transition: .5s linear;
}

button:disabled{
    background: #055d7a;
    color: rgb(112, 112, 112);
}

.btn{
    padding: .5rem;
    font-size: 1rem;
    width: 9rem;
    color: #fff;
    border: 1px solid #0099CC;
}

.btn:hover:enabled{
    background: #0099CC;
}


.btn:nth-child(1){
    background: transparent;
    border: 1px solid #ff0000;
}

.btn:nth-child(1):hover{
    background: #ff0000;
}

.content-main{
    padding: 0 5rem;
    color: #FFF;
}

.content-main h2{
    font-size: 2rem;
    padding: 1rem;
}

.carta{
    position: relative;
    left: 6rem;
    margin-left: -5rem;
    width: 8rem;
}

#jugador-cartas,
#computadora-cartas{
    height: 12rem;
    overflow: hidden;
}



@media only screen and (max-width: 600px) {
    .content-main{
        padding: 0;
    }
    .content{
        padding: 0;
    }
  }